<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="Deepfish Tech Preview (Requires Key)" group="OEM" checked="false">
    <Tip>This web browser dynamically zooms in and out on full-size web pages</Tip>
    <Guid type="p">49e5a17e-ea72-11db-8314-0800200c9a66</Guid>
  </Item>
</Items>
